/*     113541 : 이미지      */
.img__113541__ {max-width:100%;}
.img__113541__ * {box-sizing:border-box;}
.img__113541__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__113541__ img {width:px; max-width:100%; vertical-align:top;}

/*     113588 : 타이틀 텍스트      */
.title__113588__ {font-size:0}
.title__113588__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__113588__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113588__.style_top p {padding-top:10px}
.title__113588__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__113588__.style_right p {padding-right:14px}
.title__113588__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__113588__.style_bottom p {padding-bottom:12px}
.title__113588__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__113588__.style_left p {padding-left:14px}
.title__113588__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__113588__.style_circle1 p {padding-left:18px}
.title__113588__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113588__.style_circle2 p {padding-left:18px}
.title__113588__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113588__ p {font-size:22px}
	.title__113588__.style_top p:before {width:22px}
	.title__113588__.style_right p:before {height:22px}
	.title__113588__.style_bottom p:before {width:22px}
	.title__113588__.style_left p:before {height:22px}
}

/*     113543 : 실선      */
.solid_line__113543__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__113543__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__113543__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__113543__ {height:60px;}
}

/*     113544 : 장문 텍스트      */
.textarea__113544__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113544__ p {font-size:15px; line-height:1.6em;}
}

/*     113549 : 이미지      */
.img__113549__ {max-width:100%}
.img__113549__ * {box-sizing:border-box}
.img__113549__ a {display:block;vertical-align:top}
.img__113549__ img {width:300px;vertical-align:top}

@media all and (max-width:767px){
	.img__113549__ {text-align:center;}
}

/*     113590 : 공백      */
.solid_line__113590__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__113590__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__113590__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__113590__ {height:20px}
}

/*     113591 : 이미지      */
.img__113591__ {max-width:100%}
.img__113591__ * {box-sizing:border-box}
.img__113591__ a {display:block;vertical-align:top}
.img__113591__ img {width:300px;vertical-align:top}

@media all and (max-width:767px){
	.img__113591__ {text-align:center;}
}

/*     113592 : 공백      */
.solid_line__113592__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__113592__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__113592__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__113592__ {height:20px}
}

/*     113545 : 이미지      */
.img__113545__ {max-width:100%}
.img__113545__ * {box-sizing:border-box}
.img__113545__ a {display:block;vertical-align:top}
.img__113545__ img {width:300px;vertical-align:top}

@media all and (max-width:767px){
	.img__113545__ {text-align:center;}
}

/*     113546 : 타이틀 텍스트      */
.title__113546__ {font-size:0}
.title__113546__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__113546__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113546__.style_top p {padding-top:10px}
.title__113546__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__113546__.style_right p {padding-right:14px}
.title__113546__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__113546__.style_bottom p {padding-bottom:12px}
.title__113546__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__113546__.style_left p {padding-left:14px}
.title__113546__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__113546__.style_circle1 p {padding-left:18px}
.title__113546__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113546__.style_circle2 p {padding-left:18px}
.title__113546__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113546__ p {font-size:22px}
	.title__113546__.style_top p:before {width:22px}
	.title__113546__.style_right p:before {height:22px}
	.title__113546__.style_bottom p:before {width:22px}
	.title__113546__.style_left p:before {height:22px}
}

/*     113548 : 장문 텍스트      */
.textarea__113548__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__113548__ p {font-size:14px}
}

/*     113589 : 공백      */
.solid_line__113589__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__113589__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__113589__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__113589__ {height:20px}
}

/*     113575 : 타이틀 텍스트      */
.title__113575__ {font-size:0}
.title__113575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__113575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113575__.style_top p {padding-top:10px}
.title__113575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__113575__.style_right p {padding-right:14px}
.title__113575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__113575__.style_bottom p {padding-bottom:12px}
.title__113575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__113575__.style_left p {padding-left:14px}
.title__113575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__113575__.style_circle1 p {padding-left:18px}
.title__113575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113575__.style_circle2 p {padding-left:18px}
.title__113575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113575__ p {font-size:22px}
	.title__113575__.style_top p:before {width:22px}
	.title__113575__.style_right p:before {height:22px}
	.title__113575__.style_bottom p:before {width:22px}
	.title__113575__.style_left p:before {height:22px}
}

/*     113578 : 공백      */
.solid_line__113578__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__113578__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__113578__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__113578__ {height:20px}
}

/*     113551 : 장문 텍스트      */
.textarea__113551__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__113551__ p {font-size:14px}
}

/*     113574 : 공백      */
.solid_line__113574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__113574__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__113574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__113574__ {height:30px}
}

/*     113585 : 이미지 (비율형)      */
.img_ratio__113585__ {max-width:100%;vertical-align:top}
.img_ratio__113585__ * {box-sizing:border-box}
.img_ratio__113585__ a {display:block;vertical-align:top}
.img_ratio__113585__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__113585__ img {width:auto}
}

/*     113593 : 공백      */
.solid_line__113593__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__113593__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__113593__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__113593__ {height:20px}
}

/*     113587 : 타이틀 텍스트      */
.title__113587__ {font-size:0}
.title__113587__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__113587__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113587__.style_top p {padding-top:10px}
.title__113587__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__113587__.style_right p {padding-right:14px}
.title__113587__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__113587__.style_bottom p {padding-bottom:12px}
.title__113587__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__113587__.style_left p {padding-left:14px}
.title__113587__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__113587__.style_circle1 p {padding-left:18px}
.title__113587__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113587__.style_circle2 p {padding-left:18px}
.title__113587__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113587__ p {font-size:22px}
	.title__113587__.style_top p:before {width:22px}
	.title__113587__.style_right p:before {height:22px}
	.title__113587__.style_bottom p:before {width:22px}
	.title__113587__.style_left p:before {height:22px}
}

/*     113581 : 한줄 텍스트      */
.text__113581__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__113581__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__113581__ p {font-size:15px}
}

